Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
Service1 Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| AutoLog | (inherited from ServiceBase).
| CanHandlePowerEvent | (inherited from ServiceBase).
| CanHandleSessionChangeEvent | (inherited from ServiceBase).
| CanPauseAndContinue | (inherited from ServiceBase).
| CanShutdown | (inherited from ServiceBase).
| CanStop | (inherited from ServiceBase).
| Container | (inherited from Component).
| EventLog | (inherited from ServiceBase).
| ExitCode | (inherited from ServiceBase).
| ServiceName | (inherited from ServiceBase).
| Site | (inherited from Component).
Top

# See Also

## Reference Service1 Class